#课题组
#当前位置
researchGroup-location=当前位置
researchGroup-portals= 数据门户
researchGroup-topicList=专题库列表
researchGroup-projectList=项目列表
researchGroup-projectDetail=项目详情

#排序
researchGroup-sorting=综合排序
researchGroup-updateTime=更新时间
researchGroup-download=下载人次
researchGroup-usersession=访问人次

#课题组列表
researchGroup-filesize=文件量：
researchGroup-visit=访问量：
researchGroup-downloads=下载量：

###数据导航
dataNavigation-placeholder=请你输入要搜索的数据集关键字
dataNavigation-tagcloud=关键词标签云
dataNavigation-ecosystemType=生态系统类型
dataNavigation-ecosystemElements=生态要素类型
dataNavigation-getDataMethod=数据获取手段
dataNavigation-dataSource=数据汇交来源
dataNavigation-hotSports=热点区域
dataNavigation-datatype=数据类型
dataNavigation-all=全部
dataNavigation-hitrate=命中率
dataNavigation-SortType=排序方式
dataNavigation-Name=名称
dataNavigation-usersessions=访问人次
dataNavigation-downloadtimes=下载人次
dataNavigation-updatetime=更新时间



####各人中心
personalcenter-myOrder=我的订单
personalcenter-mydownload=我的下载
personalcenter-mycollection=我的收藏
personalcenter-dataset=数据集
personalcenter-otherdataset=其它数据类型
personalcenter-Secondary=二级站点
personalcenter-Recentvisit=最近访问